package cn.palmte.work.pojo;

public class SysConfigRequest {

    /**
     * 项目年利润率(资金利率)
     */
    private String underwrittenTaxRate;

    /**
     * 项目贡献利润率阀值
     */
    private String projectContributionProfitRateThreshold;


    public String getUnderwrittenTaxRate() {
        return underwrittenTaxRate;
    }

    public void setUnderwrittenTaxRate(String underwrittenTaxRate) {
        this.underwrittenTaxRate = underwrittenTaxRate;
    }

    public String getProjectContributionProfitRateThreshold() {
        return projectContributionProfitRateThreshold;
    }

    public void setProjectContributionProfitRateThreshold(String projectContributionProfitRateThreshold) {
        this.projectContributionProfitRateThreshold = projectContributionProfitRateThreshold;
    }
}
